## Class Auth_OpenID_ServiceEndpointLoader

Description

A concrete loader implementation for Auth_OpenID_ServiceEndpoints.

Located in /Auth/Yadis/Manager.php (line 196)

    Auth_Yadis_SessionLoader
       |
       --Auth_OpenID_ServiceEndpointLoader

Method Summary
void check ( $data)
void newObject ( $data)
void requiredKeys ()
Methods
check (line 212)
void check ( $data)

- $data

newObject (line 197)
void newObject ( $data)

- $data

requiredKeys (line 202)
void requiredKeys ()

Documentation generated on Tue, 21 Apr 2009 11:31:31 -0700 by phpDocumentor 1.3.2